Show / Hide Table of Contents

# Class OpenIddictConstants.Statuses

##### Inheritance

System.Object
OpenIddictConstants.Statuses

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Abstractions

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class Statuses

### Fields

#### Inactive

##### Declaration

    public const string Inactive = "inactive"

##### Field Value

Type | Description
--- | ---
System.String |

#### Redeemed

##### Declaration

    public const string Redeemed = "redeemed"

##### Field Value

Type | Description
--- | ---
System.String |

#### Rejected

##### Declaration

    public const string Rejected = "rejected"

##### Field Value

Type | Description
--- | ---
System.String |

#### Revoked

##### Declaration

    public const string Revoked = "revoked"

##### Field Value

Type | Description
--- | ---
System.String |

#### Valid

##### Declaration

    public const string Valid = "valid"

##### Field Value

Type | Description
--- | ---
System.String |